/* ---sahil---- */
:root {
    --light-blue: #ECF1FF;
    --white: #ffffff;
    --grey: #5D7285;
    --black: #000000;
    --elsky: #F7FBFF;
    --skyyblue: #009FF4;
    --skubblue: rgba(0, 159, 244, 0.3);
}

.blu {
    color: #1a83f5;
}

.blu2 {
    color: #303C6C;
}

.gre {
    color: #747F8F;
}

.nav-bg {
    background-color: #f7f7f8;
}

.btn-blue {
    background-color: #009FF4;
}

.input-bg {
    background-color: #D9D9D9;
}

.border-blu {
    border: 1px solid #009FF4;
}

.main-job {
    background-color: #f7f7f8;
}

.red-bg {
    background-color: #EA4335;
}

.mute-blue {
    background-color: #C4E4F5;
}

.sky-c {
    color: #009FF4;
}

.img-edit {
    width: 100%;
    height: 100%;
    max-width: 20px;
    object-fit: contain;
}

.main-range input[type="range"] {
    -webkit-appearance: none;
    /* Remove default styling */
    width: 100%;
    background: transparent;
    /* Make track transparent */
}

.main-range input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 16px;
    height: 16px;
    background: white;
    cursor: pointer;
    border-radius: 50%;
    border: 1px solid #367AF6;
    margin-top: -4px
}

.main-range input[type="range"]::-webkit-slider-runnable-track {
    width: 100%;
    height: 8px;
    background: #ddd;
    border-radius: 5px;
}

.main-range input[type="range"]::-moz-range-thumb {
    width: 16px;
    height: 16px;
    background: white;
    cursor: pointer;
    border-radius: 50%;
    border: 2px solid #000;
}

.main-range input[type="range"]::-moz-range-track {
    width: 100%;
    height: 8px;
    background: #ddd;
    border-radius: 5px;
}

.main-range input[type="range"]::-ms-thumb {
    width: 16px;
    height: 16px;
    background: white;
    cursor: pointer;
    border-radius: 50%;
    border: 2px solid #000;
}

.main-range input[type="range"]::-ms-track {
    width: 100%;
    height: 8px;
    background: #ddd;
    border-radius: 5px;
    border: none;
    color: transparent;
}

.position-x {
    position: absolute;
    top: -9px;
    right: 9px;
}

.main-check input[type=checkbox] {
    accent-color: black;
    width: 20px;
    height: 20px;
}

.fc-day-header.fc-widget-header {
    background-color: #ECF2FF;
    height: 60px;
}

.fc-day-header.fc-widget-header span {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.font-12 {
    font-size: 12px;
}

.light-red {
    background-color: rgba(234, 67, 53, 0.2);
}

input:focus,
textarea:focus,
select:focus {
    outline: none;
}

.btn-sv {
    min-width: 100px;
    border: 1px solid #1a83f5;
}

.dropdown1,
.dropdown-container {
    position: relative;
}

.dropdown-toggle1,
.dropdown-trigger,
.drop-container {
    width: 100%;
    padding: 8px;
    border: 1px solid #dee2e6;
    border-radius: 5px;
    background: #F7FBFF;
    cursor: pointer;
    text-align: left;
}

.dropdown-menu1,
.dropdown-content,
.menu {
    display: none;
    position: absolute;
    width: 100%;
    max-height: 300px;
    overflow-y: auto;
    z-index: 1000;
}

.create-new-btn {
    width: 100%;
    padding: 10px;
    border: none;
    color: #007bff;
    background-color: white;
    cursor: pointer;
    border-radius: 5px 5px 0 0;
}

.search-container {
    display: flex;
    padding: 10px;
    border-bottom: 1px solid #ccc;
}

.search-input {
    flex: 1;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.search-btn {
    border: none;
    background-color: transparent;
    cursor: pointer;
    margin-left: 5px;
}

.customer-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.customer-list-item {
    display: flex;
    align-items: center;
    padding: 10px;
    border-bottom: 1px solid #eee;
    cursor: pointer;
}

.customer-list-item img {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    margin-right: 10px;
}

.customer-list-item:hover {
    background-color: #f0f0f0;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.modal-input {
    background-color: #F7FBFF;
    width: 100%;
    border: 1px solid #D4D7E3;
    padding: 5px;
    border-radius: 5px;
}

.user-file {
    width: 60px;
    height: 60px;
    object-fit: fill;
    border-radius: 50%;
}

.switch {
    display: flex;
    align-items: center;
}

.switch-label {
    margin: 0 10px;
    font-family: Arial, sans-serif;
    font-size: 14px;
}

.switch-input {
    display: none;
}

.switch-slider {
    position: relative;
    width: 48px;
    height: 25px;
    background-color: #ccc;
    border-radius: 15px;
    cursor: pointer;
    transition: background-color 0.3s;
}

.switch-slider::before {
    content: '';
    position: absolute;
    top: 3px;
    left: 3px;
    width: 19px;
    height: 19px;
    background-color: white;
    border-radius: 50%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    transition: left 0.3s;
}

.switch-input:checked+.switch-slider {
    background-color: #2196F3;
}

.switch-input:checked+.switch-slider::before {
    left: 26px;
    background-color: white;
}

.custom-dropdown {
    position: relative;
}

.custom-dropdown-toggle {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #F7FBFF;
    cursor: pointer;
    text-align: left;
}

.custom-dropdown-menu {
    display: none;
    position: absolute;
    width: 100%;
    max-height: 300px;
    overflow-y: auto;
    z-index: 1000;
}

.create-new-btn {
    width: 100%;
    padding: 10px;
    border: none;
    color: #007bff;
    background-color: white;
    cursor: pointer;
    border-radius: 5px 5px 0 0;
}

.search-container {
    display: flex;
    padding: 10px;
    border-bottom: 1px solid #ccc;
}

.search-input {
    flex: 1;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.search-btn {
    border: none;
    background-color: transparent;
    cursor: pointer;
    margin-left: 5px;
}

.custom-customer-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.custom-customer-list-item {
    display: flex;
    align-items: center;
    padding: 10px;
    border-bottom: 1px solid #eee;
    cursor: pointer;
}

.custom-customer-list-item:hover {
    background-color: #f0f0f0;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.custom-dropdown-menu::-webkit-scrollbar,
.pr-height::-webkit-scrollbar,
.dropdown-menu1::-webkit-scrollbar {
    width: 7px;
    height: 0px;
}

.custom-dropdown-menu::-webkit-scrollbar-track,
.pr-height::-webkit-scrollbar-track,
.dropdown-menu1::-webkit-scrollbar-track {
    background: #DADADA;
    margin: 50px 0;
    border-radius: 50px;

}

.custom-dropdown-menu::-webkit-scrollbar-thumb,
.pr-height::-webkit-scrollbar-thumb,
.dropdown-menu1::-webkit-scrollbar-thumb {
    background: #000;
    border-radius: 50px;
}

.custom-dropdown-menu::-webkit-scrollbar-thumb:hover,
.pr-height::-webkit-scrollbar-thumb:hover,
.dropdown-menu1::-webkit-scrollbar-thumb:hover {
    background: #000;
}

#map {
    height: 300px;
    /* Set height */
    width: 100%;
    /* Set width */
}

.cat-up {
    width: 100%;
    height: 100px;
    border: 2px dashed #009FF4;
    max-width: 150px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
}

.right-bottom1 {
    height: calc(100dvh - 122px);
    overflow-y: auto;
}

.right-bottom1::-webkit-scrollbar {
    width: 7px;
    height: 0px;
}

.right-bottom1::-webkit-scrollbar-track {
    background: #DADADA;
    margin: 50px 0;
    border-radius: 50px;

}

.right-bottom1::-webkit-scrollbar-thumb {
    background: #000;
    border-radius: 50px;
}

.right-bottom1::-webkit-scrollbar-thumb:hover {
    background: #000;
}

.font-14 {
    font-size: 14px;
}

.light-s {
    background-color: #F7FBFF !important;
}

.main-table .table thead tr th {
    background-color: #fff;
    padding: 12px 12px;
    font-size: 15px;

}

.main-table .table thead tr {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.main-table .table thead tr {
    border-radius: 14px;
}

.main-table .table {
    border-collapse: separate;
    border-spacing: 0px 5px
}

.trash-b {
    background-color: #F5F5F5;
}

.pay-img {
    width: 30px;
    height: 100%;
    object-fit: contain;
}

.pr-height {
    height: calc(100dvh - 210px);
    overflow-y: auto;
    overflow-x: hidden;
}

.pro-img {
    width: 100%;
    height: 100px;
    object-fit: cover;
    border-radius: 8px;
}

.f-img {
    width: 100%;
    height: 100%;
    max-width: 70px;
    object-fit: cover;
    border-radius: 8px;
}

.position-profile {
    position: absolute;
    bottom: -30px;
    width: 98%;
    left: 14px;
}

.pro-1 {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
}

.stripe-img {
    width: 100%;
    height: 100%;
    max-width: 60px;
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 8px;
}

.paypal {
    width: 100%;
    height: 100%;
    max-width: 54px;
    object-fit: contain;
}

.primary-blue {
    color: #2F70F2;
}

.prpl-re {
    color: #876AFE;
}

.parrot-gre {
    color: #4EEA7A;
}

.match-book {
    background-color: rgba(0, 159, 244, 0.2);
}

.nav-tabs ul {
    padding: 8px 8px 0px 8px;
    border-radius: 10px;
}

.nav-tabs ul .nav-item .nav-link.active {
    background-color: transparent;
    color: #1a83f5;
    font-weight: 600;
    border: none;
    border-bottom: 3px solid #1a83f5;
    border-radius: 0
}

.nav-tabs ul .nav-item .nav-link {
    border: none;
    border-radius: 0;
    color: #000;
}

.bg-lorng {
    background-color: rgba(255, 156, 0, 0.3);
}

.lorng {
    color: #FF9C00;
}

/* --------Chat----------- */
.chat-start {
    height: calc(100dvh - 107px);
}

.left-c {
    height: 100%;
    width: calc(25% - 6px);
    margin: 0 3px;
}

.mid {
    height: 100%;
    width: calc(75% - 6px);
    margin: 0 3px;
}

.mid-chat {
    width: calc(100% - 300px);
    display: flex;
}

.right-c {
    height: 100%;
    max-width: 300px;
    width: 100%;
    margin: 0 3px;
}

.icons-clr {
    color: #3551B6;
    font-size: 18px;
}

.in-bg {
    background-color: rgba(53, 81, 182, 0.1) !important;
}

.img-us {
    width: 45px;
    height: 45px;
    border-radius: 50%;
}




.chat-height::-webkit-scrollbar {
    width: 2px;
    height: 3px;
}

.per-d::-webkit-scrollbar,
.per-c::-webkit-scrollbar {
    width: 5px;
    height: 3px;
}

.chat-height::-webkit-scrollbar-track,
.per-d::-webkit-scrollbar-track,
.per-c::-webkit-scrollbar-track {
    background: #DADADA;
    margin: 50px 0;
    border-radius: 50px;

}

.w-100 {
    width: 100% !important;
}

.chat-height::-webkit-scrollbar-thumb,
.per-d::-webkit-scrollbar-thumb,
.per-c::-webkit-scrollbar-thumb {
    background: #000;
    border-radius: 50px;
}

.chat-height::-webkit-scrollbar-thumb:hover,
.per-d::-webkit-scrollbar-thumb:hover,
.per-c::-webkit-scrollbar-thumb:hover {
    background: #000;
}

.frank-bg {
    background-color: #F5F5F5;
    width: inherit;
    border-radius: 10px;
}

.frank2-bg {
    background-color: #E0E6FA;
    border-radius: 10px;
    width: inherit;
}

.img-detail {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    object-fit: fill;
}

.chat-search {
    background-color: #F9FAFC;
}

.chatactive {
    border-radius: 10px;
    background-color: #E0E6FA;
}

.chat-person:hover {
    background-color: #E0E6FA;
}

.chat-person {
    padding: 9px;
    border-radius: 10px;
}

.per-c {
    height: calc(100dvh - 190px);
    overflow-y: auto;
    overflow-x: hidden;
}

.per-d {
    height: calc(100dvh - 300px);
    overflow-y: auto;
    overflow-x: hidden;
}

.close-chat {
    display: none;
}

.stepper-form {
    width: 100%;
    border-radius: 10px;
}

.step-content {
    display: none;
}

.step-content.active {
    display: block;
}

.lh-font {
    line-height: 3;
}

.edit-icon {
    width: 100%;
    height: 100%;
    max-width: 20px;
    object-fit: cover;
}

.dot-profile {
    position: absolute;
    width: 10px;
    height: 10px;
    background-color: #0A8A01;
    border-radius: 50%;
    border: 1px solid #fff;
    bottom: 4px;
    left: 9px;
}

.notifi-dot {
    position: absolute;
    width: 8px;
    height: 8px;
    background-color: #1a83f5;
    border-radius: 50%;
    border: 1px solid #fff;
    top: 10px;
    right: 9px;
}

.main-calendar .fc th {
    border-bottom: 0px
}

.main-calendar .fc td {
    border: 1px solid #ccc
}

.main-calendar .fc-time {
    display: none
}

.main-calendar .fc-axis.fc-widget-content {
    display: none
}

.main-calendar .fc-axis.fc-widget-header {
    display: none;
}

.main-calendar .clean-img {
    width: 100%;
    height: 100%;
    max-width: 30px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 50%;
}

.main-calendar .fc-event {
    background-color: #ECF1FF;
    color: #000;
    border-radius: 10px;
    border: 0px;
    padding: 12px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.main-calendar .fc-event:hover {
    color: #000;
}

.main-calendar .fc-event .fc-bg {
    background: transparent
}

.main-calendar .fc-left div {
    display: flex;
    align-items: center;
    gap: 5px;
    border: 1px solid #ccc;
    background-color: #fff
}

.main-calendar .fc-left h2 {
    font-size: 16px
}

.fix-w {
    overflow: auto
}

.main-calendar .fc-view-container {
    max-width: 1600px;
}

.lh-font input {
    height: 19px;
}

.ashley-img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    object-fit: contain;
}


.user-status {
    font-size: 0.8rem;
    padding: 2px 6px;
    border-radius: 10px;
}

.user-status.online {
    background-color: #4CAF50;
    color: white;
}

.user-status.offline {
    background-color: #f44336;
    color: white;
}

.test-col {
    width: calc(33.33% - 12px);
    margin: 6px 6px;
}

.margin-nv {
    margin-top: -50px !important
}

.footer-style {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    display: block;
    margin-bottom: 6px;
}

.col-footer {
    width: calc(20% - 12px);
    margin: 12px 6px;
}

/* ------------main4---------- */


.size {
    height: 50px;
    width: 50px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
}

.scard {
    background-color: var(--light-blue);
}

.icon-bg {
    background-color: var(--white);
}

.fa-caret-right {
    color: var(--grey);
}

.img {
    object-fit: contain;
}

.cshadow {
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    border-radius: 15px;
}

.bell {
    padding: 6px 12px;
}

.dark-blue {
    color: #1a83f5;
}

.expense-color {
    color: #303C6C;
}

.btn-c {
    background-color: #E7E7E7;
    color: black;
    padding: 10px 30px;
    border-radius: 10px;
    border: none;
}

.online-dot {
    position: absolute;
    bottom: 2px;
    right: 5px;
    width: 12px;
    height: 12px;
    background-color: #28a745;
    /* Bootstrap green */
    border: 1px solid white;
    border-radius: 50%;
}


.btn-s {
    background-color: #1a83f5;
    color: white;
    padding: 10px 30px;
    border-radius: 7px;
    border: none;
}

.btn-f {
    background-color: #1a83f5;
    color: white;
    border-radius: 10px;
    border: none;
    font-size: 12px;
}

.form-bg {
    background-color: #F7FBFF;
}

.top-b {
    border-bottom: 1px solid #CDCDCD;
}

.border-form {
    border: 1px solid #979797;
}

.invoiced-bg {
    background-color: #DADADA;
    padding: 6px 14px;
    border-radius: 10px;
}

.model-size {
    height: 55px;
    width: 55px;
    border-radius: 10px;
    background: #DADADA;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
}

.invoice-amount {
    color: #009FF4;
}

.border-invoice {
    border-bottom: 0.5px solid rgba(179, 227, 252, 1);
}

.btn-date {
    color: black !important;
    background-color: #ffffff !important;
    border-color: #ced4da !important;
    border-radius: 4px;
    padding: 8px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    box-shadow: none;
}

.btn-date:hover,
.btn-date:focus,
.btn-date:active {
    color: black !important;
    background-color: #ffffff !important;
    border-color: #ced4da !important;
    outline: none !important;
    box-shadow: none !important;
}

.btn-profit {
    color: black !important;
    background-color: #ffffff !important;
    border-color: #ced4da !important;
    border-radius: 4px;
    padding: 8px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    box-shadow: none;
}

.btn-profit:hover,
.btn-profit:focus,
.btn-profit:active {
    color: black !important;
    background-color: #ffffff !important;
    border-color: #ced4da !important;
    outline: none !important;
    box-shadow: none !important;
}

.team-size {
    height: 35px;
    width: 35px;
    background-color: #F5F5F5;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
}

.client-size {
    height: 35px;
    width: 35px;
    background-color: rgba(196, 228, 245, 1);
    border-radius: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
}

.clientt-size {
    height: 35px;
    width: 35px;
    background: #B3E3FC;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
}

.report-circle {
    height: 20px;
    width: 50px;
    border-radius: 17px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ECF1FF;
}

.report-card {
    background-color: #FBFBFB;
    border: 0.5px solid #D3D3D3;
    border-radius: 10px;
}

.dark-red {
    color: #D20000;
}

.light-black {
    color: rgba(46, 38, 61, 0.4);
}

.light-green {
    color: rgba(27, 131, 4, 1);
}

.quote-required {
    background: rgba(34, 34, 34, 0.3);
    color: rgba(34, 34, 34, 1);
}

.customer-batch {
    background-color: rgba(0, 159, 244, 0.2);
}

.client-card {
    box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px;
}

.client-border {
    border-bottom: 6px solid rgba(0, 159, 244, 1);
}

.light-yellow {
    background: #FF9C004D;
}

.client-d-qutation {
    max-width: 100%;
}

.client-d-btnr {
    color: #FFFFFF;
    background-color: #5D7285;
    box-shadow: 0px 14px 24px 0px #00000026;
    padding: 5px 8px;
    font-size: 14px;
    border-radius: 5px;
    border: none;
    outline: none;
}

.client-btn-accept {
    color: #ffffff;
    background-color: #00A400;
    padding: 7px 140px;
    box-shadow: 0px 14px 24px 0px #00000026;
    border-radius: 10px;
    border: none;
    outline: none;
}

.client-btn-decline {
    color: #202529;
    background-color: #E7E7E7;
    padding: 7px 140px;
    border: 1px solid #D5D5D5;
    border-radius: 10px;
    border: none;
    outline: none;
}

.clientmodal {
    background-color: var(--sky);
    color: white;
    border: none;
    padding: 10px;
    border-radius: 5px;
}

.clientmodal option {
    background-color: #FFFFFF;
    color: black;
}

/* ---------main6-------- */

.text-custom-secondary {
    color: rgba(102, 112, 133, 1);
}

.accordian-content {
    display: none;
}

.accordian-icon-img {
    width: 16px;
    height: 16px;
    object-fit: contain;
}

.img-30px {
    width: 30px;
    height: 30px;
}

.rounded-inherit {
    border-radius: inherit;
}

.max-w-300px {
    max-width: 300px;
}

.w-50px {
    width: 50px;
}

.min-w-200px {
    min-width: 200px;
}

.max-w-1200px {
    max-width: 1200px;
}

.max-h-500px {
    max-height: 500px;
}

.text-12px {
    font-size: 12px;
}

.accordian-shadow {
    box-shadow: 0px 10px 34px 0px rgba(0, 0, 0, 0.06);
    border: 1px solid #EAEAEA !important;
}

.bg-search-btn {
    background-color: var(--sky);
}

.bg-contact-info {
    background-color: #222222;
}

.bg-contactus {
    background-color: #F4F4F4;
}

.c-info-link {
    text-decoration: none;
    color: #fff;
    font-size: 12px;
}

.icon-60px {
    width: 60px;
    height: 60px;
    object-fit: contain;
}

.icon-40px {
    width: 40px;
    height: 40px;
    object-fit: contain;
}

.crneinput {
    padding: 8px 16px;
    width: 100%;
    border: 1px solid #D5D5D5;
    border-radius: 10px;
    font-size: 14px;
}

.btn-submit {
    color: #fff;
    background-color: rgba(6, 64, 216, 1);
    padding: 8px 16px;
    border: 1px solid rgba(6, 64, 216, 1);
}

.search-topics {
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 5px;
    min-width: 220px;
}

.topics-lists {
    margin-top: 16px;
}

.topics-lists li {
    padding: 4px 0;
}

.topics-lists .topics-link {
    text-decoration: none;
    color: rgba(93, 114, 133, 1);
    font-size: 14px;
}

.topics-lists .topics-link.active {
    color: rgba(0, 63, 219, 1);
}

.topics-lists li::marker {
    font-size: 8px;
}

.blue-btn {
    background-color: #1a83f5;
    color: #fff;
    text-decoration: none;
}

.h-input {
    height: 36px;
}

.import-btn {
    color: #000000;
    text-decoration: none;
    border: 1px solid black;
    padding: 8px 16px;
    border-radius: 8px;
}

.accounts-div {
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 10px;
    width: 100%;
    max-width: 768px;
}

.opportunityModal .modal-dialog {
    width: 100%;
    max-width: 1200px;
}

.job-detail-modal .modal-dialog {
    width: 100%;
    max-width: 800px;
}

.job-detail-modal .modal-content,
.opportunityModal .modal-content {
    margin: 12px;
}

.scroll-y-hidden::-webkit-scrollbar {
    height: 0px;
}

.modal-row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.modal-sidebar {
    width: 200px;
    border-right: 1px solid #dee2e6;
}

.modal-tab-contant {
    width: calc(100% - 216px);
}

.modal-row .nav li .nav-link {
    width: 100%;
    display: flex;
    justify-content: start;
    color: #5D7285;
}

.modal-row .nav li .nav-link.active {
    background-color: #1a83f5;
    color: #ffffff;
}

.tblheight {
    height: calc(100dvh - 180px);

}

.altertclass {
    background-color: #e7f8ff;
    border: 1px solid #b6e0fe;
    width: 70% !important;
}

/* -------service------ */

.max-w-200px {
    max-width: 200px;
}

.max-w-250px {
    max-width: 200px;
}

.list-circle {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background-color: #6c757d;
    min-width: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    color: #fff;
}

.max-w-400px {
    max-width: 400px;
}

.max-w-500px {
    max-width: 500px;
}

.w-max {
    width: max-content;
}

.sda1-lt {
    width: calc(100% - 300px);
}

.sda1-rt {
    margin-top: 32px;
    display: flex;
    flex-direction: column;
    border-radius: 20px;
    overflow: hidden;
    border: 1px solid var(--sky);
}

.sda1-rt .service-detail-img {
    width: 250px;
}

.checkbox-wrapper-6 .tgl {
    display: none;
}

.checkbox-wrapper-6 .tgl,
.checkbox-wrapper-6 .tgl:after,
.checkbox-wrapper-6 .tgl:before,
.checkbox-wrapper-6 .tgl *,
.checkbox-wrapper-6 .tgl *:after,
.checkbox-wrapper-6 .tgl *:before,
.checkbox-wrapper-6 .tgl+.tgl-btn {
    box-sizing: border-box;
}

.checkbox-wrapper-6 .tgl::-moz-selection,
.checkbox-wrapper-6 .tgl:after::-moz-selection,
.checkbox-wrapper-6 .tgl:before::-moz-selection,
.checkbox-wrapper-6 .tgl *::-moz-selection,
.checkbox-wrapper-6 .tgl *:after::-moz-selection,
.checkbox-wrapper-6 .tgl *:before::-moz-selection,
.checkbox-wrapper-6 .tgl+.tgl-btn::-moz-selection,
.checkbox-wrapper-6 .tgl::selection,
.checkbox-wrapper-6 .tgl:after::selection,
.checkbox-wrapper-6 .tgl:before::selection,
.checkbox-wrapper-6 .tgl *::selection,
.checkbox-wrapper-6 .tgl *:after::selection,
.checkbox-wrapper-6 .tgl *:before::selection,
.checkbox-wrapper-6 .tgl+.tgl-btn::selection {
    background: none;
}

.checkbox-wrapper-6 .tgl+.tgl-btn {
    outline: 0;
    display: block;
    width: 3em;
    height: 1.5em;
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.checkbox-wrapper-6 .tgl+.tgl-btn:after,
.checkbox-wrapper-6 .tgl+.tgl-btn:before {
    position: relative;
    display: block;
    content: "";
    width: calc(50% - 2px);
    height: 100%;
}

.checkbox-wrapper-6 .tgl+.tgl-btn:after {
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.checkbox-wrapper-6 .tgl+.tgl-btn:before {
    display: none;
}

.checkbox-wrapper-6 .tgl:checked+.tgl-btn:after {
    left: calc(50% + 2px);
}

.checkbox-wrapper-6 .tgl-light+.tgl-btn {
    background: #f0f0f0;
    border-radius: 2em;
    padding: 2px;
    transition: all 0.4s ease;
}

.checkbox-wrapper-6 .tgl-light+.tgl-btn:after {
    border-radius: 50%;
    background: #fff;
    transition: all 0.2s ease;
}

.checkbox-wrapper-6 .tgl-light:checked+.tgl-btn {
    background: #1a83f5;
}

.cust-prog .progress-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.cust-prog .progress-text {
    position: absolute;
    width: 100%;
    text-align: center;
}

.importlogo {
    height: 200px;
    width: 200px;
    object-fit: cover;
    border-radius: 10px;
}

/* chat start */
.img-us {
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.chat-height {
    height: calc(100dvh - 295px);
    margin-left: 9px;
    margin-right: 9px;
    overflow-y: auto;
    overflow-x: hidden;
}
.msgbox {
    height: 90px;
}

.overallheigth {
    height: calc(100dvh - 155px);
}

.frank-bg {
    background-color: #f0f0f0;
    border-radius: 10px;
}

.frank2-bg {
    background-color: #d1ecf1;
    border-radius: 10px;
}

/* chat end */
/* ----------chat end ------------- */
@media screen and (min-width: 1441px) {
    .right-c {
        display: block !important;
    }

    .close-detail {
        display: none !important;
    }
}

@media screen and (max-width: 1440px) {
    .main-tabb .nav-pills .nav-link {
        font-size: 16px;
    }

    .right-c {
        position: absolute;
        top: 0;
        max-width: none;
        display: none;
        left: -3px;
    }

    .mid-chat {
        width: calc(100% - 0px);
    }

    .left-c {
        height: 100%;
        width: calc(35% - 6px);
        margin: 0 3px;
    }

    .mid {
        height: 100%;
        width: calc(65% - 6px);
        margin: 0 3px;
        position: relative;
    }

    .close-detail {
        position: absolute;
        right: 0;
        top: 0;
        font-size: 25px;
        cursor: pointer;
    }
}

@media screen and (max-width: 1200px) {
    .margin-nv {
        margin-top: -82px !important;
    }

    .col-footer {
        width: calc(25% - 12px);
    }
}

@media screen and (min-width: 1025px) {
    .mid {
        display: flex !important;
    }

    .left-c {
        display: block !important;
    }
}

@media screen and (max-width: 1024px) {
    .left-c {
        width: calc(100% - 0px);
    }

    .mid {
        position: absolute;
        width: 100%;
        left: 0;
        display: none;
    }

    .close-chat {
        display: block;
    }

}

@media screen and (max-width: 992px) {
    .pr-height {
        height: calc(100dvh - 265px);
    }

    .test-col {
        width: calc(50% - 12px);
        margin: 6px 6px;
    }

    .margin-nv {
        margin-top: 6px !important
    }

    .noah {
        height: 100%;
    }

    .col-footer {
        width: calc(33.33% - 12px);
    }
}

@media screen and (max-width:768px) {
    .test-col {
        width: calc(100% - 0px);
        margin: 6px 0px;
    }

    .col-footer {
        width: calc(50% - 12px);
    }

    .footer-style {
        font-size: 14px;
    }

    .max-w-300px {
        max-width: 100%;
    }

    .icon-60px {
        width: 40px;
        height: 40px;
        object-fit: contain;
    }
}

@media only screen and (max-width: 577px) {

    .time-font h6,
    .time-font p {
        font-size: 13px;
    }

    .btn-sv {
        min-width: 90px;
        border: 1px solid #1a83f5;
        font-size: 12px;
    }

    .font-j {
        font-size: 16px;
    }

    .f-img {
        width: 100%;
        height: 100%;
        max-width: 55px;
        object-fit: cover;
        border-radius: 8px;
    }

    .in-f {
        font-size: 12px;
        padding: 7px 10px !important;
    }

    .pr-height {
        height: calc(100dvh - 253px);
    }

    .match-book h5 {
        font-size: 16px;
    }

    .nav-tabs ul .nav-item .nav-link {
        font-size: 12px;
    }

    .icons-clr {
        color: #3551B6;
        font-size: 14px;
    }

    .chat-input {
        font-size: 13px;
    }

    .img-us {
        width: 35px;
        height: 35px;
        border-radius: 50%;
    }

    /* -------main4-------- */
    .search-topics-left {
        padding: 0;
        display: none;
        position: absolute;
        z-index: 8;
        width: fit-content;
        box-shadow: var();
        box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px;
        border-radius: 16px;
        overflow: hidden;
    }

    .modal-sidebar {
        width: 100%;
        border-right: none;
        border-bottom: 1px solid #dee2e6;
    }

    .modal-tab-contant {
        width: 100%;
    }
}

@media screen and (min-width:576px) {
    .w-sm-auto {
        width: auto !important;
    }
}

@media screen and (max-width: 480px) {
    .col-footer {
        width: calc(100% - 0px);
    }
}

@media screen and (max-width:450px) {
    .client-btn-accept {
        color: #ffffff;
        background-color: #00A400;
        padding: 5px 70px;
        box-shadow: 0px 14px 24px 0px #00000026;
        border-radius: 10px;
        border: none;
        outline: none;
    }

    .client-btn-decline {
        color: #202529;
        background-color: #E7E7E7;
        padding: 5px 70px;
        border: 1px solid #D5D5D5;
        border-radius: 10px;
        border: none;
        outline: none;
    }
}

@media screen and (max-width: 380px) {
    .font-j {
        font-size: 14px;
    }

    .font-14 {
        font-size: 11px;
    }

    .pr-height {
        height: calc(100dvh - 249px);
    }

    .btn-sv {
        min-width: 50px;
        border: 1px solid #1a83f5;
        font-size: 11px;
    }

    .frank-bg {
        font-size: 11px;
    }

    .frank2-bg {
        font-size: 11px;
    }
}

@media screen and (max-width: 350px) {
    .font-c {
        font-size: 15px;
    }

    .btn-s {
        background-color: #1a83f5;
        color: white;
        padding: 8px 15px;
        border-radius: 7px;
        border: none;
    }

    .btn-c {
        background-color: #E7E7E7;
        color: black;
        padding: 8px 15px;
        border-radius: 10px;
        border: none;
    }

    .custom-file-upload {
        background-color: #1a83f5;
        color: white;
        border-radius: 20px;
        padding: 5px 10px;
        font-size: 15px;
        border: none;
        cursor: pointer;
    }
}